@import url(https://fonts.googleapis.com/css?family=Oswald:300,700,400);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
.eg-guide-civilization-beyond-earth-eguide #content article>section>h1{font-family: 'Oswald', Helvetica, sans-serif;
  font-size: 32px;
  font-weight: 300;
  padding: 1em 0 1em;
  text-transform: uppercase;
  color: #ab252a;}
.eg-guide-civilization-beyond-earth-eguide #content article>section>h2{font-family: 'Oswald', Helvetica, sans-serif;
font-size: 30px;
font-weight: 300;
padding: .35em .15em .15em .5em;
text-transform: uppercase;
color: #FFF;
background-color: #ab252a;
border-bottom: 5px solid #111;
content: "\2B22 ";
margin-top: 2em;
margin-bottom: 1em;}
.eg-guide-civilization-beyond-earth-eguide #content article>section>h2.buildings{font-family: 'Oswald', Helvetica, sans-serif;
font-size: 26px;
font-weight: 300;
padding: .15em .15em .35em .5em;
text-transform: uppercase;
color: #111;
background-color: #e8e8e8;
border-right: 45px solid #ab252a;
margin-top: 2em;
margin-bottom: 1em;
border-bottom: none !important;}
.eg-guide-civilization-beyond-earth-eguide #content article>section>h2.units{font-family: 'Oswald', Helvetica, sans-serif;
font-size: 26px;
font-weight: 300;
padding: .5em .15em .5em .5em;
text-transform: uppercase;
color: #e8e8e8;
background-color: #111;
border-right: 45px solid #ab252a;
margin-top: 2em;
margin-bottom: 1em;
border-bottom: none !important;}
.eg-guide-civilization-beyond-earth-eguide #content article>section>h3{font-family: 'Roboto Condensed', Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 700;
  padding: 1em 0 1em;
  text-transform: capitalize;}
.eg-guide-civilization-beyond-earth-eguide #content article>section>h4{font-family: 'Oswald', Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 300;
  color: #ab252a;
  padding: 1em 0 1em;
  text-transform: uppercase;}
.eg-guide-civilization-beyond-earth-eguide #content article>section>h5{font-family: 'Roboto Condensed', Helvetica, sans-serif;
  font-size: 22px;
  font-weight: 700;
  margin-top: 1em;
  margin-bottom: 1em;
  text-transform: capitalize;}
.eg-guide-civilization-beyond-earth-eguide #content article>section>h6{text-align: center;
  font-family: 'Roboto Condensed', Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 300;
  margin-top: 1em;
  margin-bottom: 1em;
  color: #606265;
  text-transform: capitalize;}
.eg-guide-civilization-beyond-earth-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #111 !important;
color: #FFF !important;}
.eg-guide-civilization-beyond-earth-eguide #content table .table-options h5{color: #000 !important;
font-family: 'Roboto Condensed', Helvetica, sans-serif;}
.eg-guide-civilization-beyond-earth-eguide #content article>section aside{background-color: #111;}
.eg-guide-civilization-beyond-earth-eguide #content article>section aside.note img{padding: 5%;
border: 1px solid #444444;
max-width: 95%;
margin-left: 2.5%}
@media screen and (min-width: 1325px){.eg-guide-civilization-beyond-earth-eguide #content article>section aside.note{background-color: #111;
max-width: 215px;
float: right;
text-align: left;
color: #FFF;}}
@media screen and (max-width: 1324px){.eg-guide-civilization-beyond-earth-eguide #content article>section aside.note{background-color: #111;
color: #FFF;
clear: left;
max-width: 700px;
width: 100%;
padding-left: 5%;
padding-right: 5%;
margin-bottom: 2em;}}
.eg-guide-civilization-beyond-earth-eguide #content article>section aside.note h3{border-bottom: 2px solid #ab252a;
font-family: 'Oswald', Helvetica, sans-serif;
font-size: 28px;
font-weight: 300;
color: #FFF;
background-color: #111;}
.eg-guide-civilization-beyond-earth-eguide #content article>section aside.notebox{background-color: #fdba2d;
max-width: 720px;
text-align: left;
color: #305a7f;}
.eg-guide-civilization-beyond-earth-eguide #content article>section aside.notebox h3{border-bottom: 2px solid #305a7f;
font-family: 'Ropa Sans', Helvetica, sans-serif;
font-size: 28px;
color: #305a7f;
background-color: #fdba2d;}
.eg-guide-civilization-beyond-earth-eguide #content article>section figure.grouped{clear: left;
padding-bottom: 28px;
max-width: 700px;}